.about_link {
	margin-bottom: 0;
}

#main_cnt_01,
#main_cnt_02,
#main_cnt_03 {
	color: #000;
	padding-top: 10rem;
    padding-bottom: 5rem;
}

.point_heading_wrapp {
	margin-bottom: 8rem;
}

.cnt_ttl {
    color: #139243;
}

.cnt_block {
  color: #000;
  padding-bottom: 6rem; }

.cnt_block {
  color: #000;
  padding-bottom: 6rem; }
  .cnt_block .inteview_q {
    font-size: 2.5rem;
    letter-spacing: 0.11em;
    line-height: 1.5;
    position: relative;
    padding-left: 6rem;
    margin-bottom: 2rem; }
    .cnt_block .inteview_q:before {
      content: "Q";
      font-family: 'Noto Sans JP', sans-serif;
      font-weight: 400;
      font-size: 2.5rem;
      line-height: 1;
      background-color: #414b5a;
      color: #fff;
      width: 4rem;
      height: 4rem;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      position: absolute;
      top: 0;
      left: 0; }
  .cnt_block h4 {
    font-size: 3.5rem;
    letter-spacing: 0.11em;
    line-height: 1.4;
    padding-bottom: 3rem;
    font-weight: 700; }
  .cnt_block p {
    font-size: 1.6rem;
    line-height: 1.625;
    }
    
    .cnt_block_text-center {
	    text-align: center;
	    margin-bottom: 2rem;
    }
      
    .cnt_pic_img {
	    display: block;
	    width: 90.4rem;
	    margin: 0 auto 15rem;
    }
          
	.point_heading {
		min-width: 27rem;
		text-align: center;
	}

@media screen and (max-width: 767px) {

	#main_cnt_01,
	#main_cnt_02,
	#main_cnt_03 {
		padding-top: 10rem;
	    padding-bottom: 8rem;
	}
	
	.point_heading_wrapp {
		margin-bottom: 7rem;
	}

    .cnt_pic_img {
	    display: block;
	    width: 65.3rem;
	    margin: 8rem auto 6rem;
	    position: relative;
	    padding: 0;
    }
      
	.cnt_block h4 {
	    font-size: 4.2rem;
	    letter-spacing: 0;
	}
	
	.cnt_pic {
		margin-top: 5rem;
	}
	
	.img01_text_list {
		background: #139243;
		color: #fff;
		padding: 3rem 0;
		text-align: center;
		position: relative;
	}
	
	.img01_text_list:before {
		content: "";
	    background-color: #139243;
	    position: absolute;
	    height: 1px;
	    width: 23rem;
	    z-index: -1;
	}
	
	.img01_text_list._1  {
		width: 31.6rem;
		margin-top: 3rem;
	}
	
	.img01_text_list._1:before  {
		transform: rotate(110deg);
	    top: 0;
	    left: 14rem;
	}
	
	.img01_text_list._2  {
		position: absolute;
		width: 17rem;
		bottom: 14rem;
		right: 0;
	}

	.img01_text_list._2:before  {
		transform: rotate(80deg);
	    top: -5rem;
	    left: 1rem;
	}
		
	.cnt_content_inner {
		width: 100%;
	    padding: 0 5rem;
	}
	
	.img01_text_list p {
		font-size: 2.4rem;
		line-height: 1.33;
	}
	
	.cnt_block_text-center {
	    text-align: left;
	    margin-bottom: 2rem;
    }
	
	.cnt_block p {
	    font-size: 2.8rem;
	    line-height: 1.625;
	}
	  
}
